{
  "enchantment.veinmining.vein_mining": "连锁采集",
  "enchantment.veinmining.vein_mining.desc": "使用时连锁破坏相邻的方块",
  "key.veinmining.category": "连锁采集",
  "key.veinmining.activate.desc": "激活",
  "key.veinmining.activate.error": "(已通过配置禁用)",
  "tutorial.veinmining.enchantment.standing": "蹲下以停止连锁采集",
  "tutorial.veinmining.enchantment.crouching": "蹲下进行连锁采集",
  "tutorial.veinmining.enchantment.key": "按住%s键以进行连锁采集",
  "tutorial.veinmining.enchantment.no_key": "切换按键未绑定，请在按键设置中配置",
  "tutorial.veinmining.key.no_configuration": "你的连锁采集配置未使用按键绑定",
  "tutorial.veinmining.key.no_enchantment": "你需要在工具上附魔§3连锁采集§f魔咒才能进行连锁采集！"
}
